<?php
    $day1 = new DateTime(date("d.m.Y."));
    $today = $day1->format('Y-m-d');

    $day2 = new DateTime(date("d.m.Y."));
    $day2->modify('+1 day');

    $day3 = new DateTime(date("d.m.Y."));
    $day3->modify('+2 day');

    $day4 = new DateTime(date("d.m.Y."));
    $day4->modify('+3 day');

    $day5 = new DateTime(date("d.m.Y."));
    $day5->modify('+4 day');

    if($day1->format('D') == "Sat") {
        $day1->modify('+2 day');
        $day2->modify('+2 day');
        $day3->modify('+2 day');
        $day4->modify('+2 day');
        $day5->modify('+2 day');
    } else if ($day2->format('D') == "Sat") {
        $day2->modify('+2 day');
        $day3->modify('+2 day');
        $day4->modify('+2 day');
        $day5->modify('+2 day');
    } else if ($day3->format('D') == "Sat") {
        $day3->modify('+2 day');
        $day4->modify('+2 day');
        $day5->modify('+2 day');
    } else if ($day4->format('D') == "Sat") {
        $day4->modify('+2 day');
        $day5->modify('+2 day');
    } else if ($day5->format('D') == "Sat") {
        $day5->modify('+2 day');
    } else if ($day1->format('D') == "Sun") {
        $day1->modify('+1 day');
        $day2->modify('+1 day');
        $day3->modify('+1 day');
        $day4->modify('+1 day');
        $day5->modify('+1 day');
    } else if ($day2->format('D') == "Sun") {
        $day2->modify('+1 day');
        $day3->modify('+1 day');
        $day4->modify('+1 day');
        $day5->modify('+1 day');
    } else if ($day3->format('D') == "Sun") {
        $day3->modify('+1 day');
        $day4->modify('+1 day');
        $day5->modify('+1 day');
    } else if ($day4->format('D') == "Sun") {
        $day4->modify('+1 day');
        $day5->modify('+1 day');
    } else if ($day5->format('D') == "Sun") {
        $day5->modify('+1 day');
    }

    $next = date("Y-m-d");
    $next2 = date("Y-m-d");
    $next3 = date("Y-m-d");
    $next4 = date("Y-m-d");
    $next5 = date("Y-m-d");

    $next = $day1->format('Y-m-d');
    $next2 = $day2->format('Y-m-d');
    $next3 = $day3->format('Y-m-d');
    $next4 = $day4->format('Y-m-d');
    $next5 = $day5->format('Y-m-d');
?>